Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
I am trying to play monster hunter 1 USA .iso with pcsx2 0.9.6 and the plugins:

First Controller:LilyPad 0.9.9
Second Controller:The same as First
Cdvdrom:Linuzappz Iso CDVD Driver 0.5.0
Usb:USBnull Driver 0.3.0
Sound:ZeroSPU2 r 514-Dev 0.4.6
Dev9LaughEV9null Driver 0.2.0
FireWire:FWnull Driver 0.4.0
Bios:USA v01.60(07/02/2002) Console

Please help I get (pcsx2 0.9.6.exe has stopped working) error
I got Windows 7 please help.

This is the last emulog before the pcsx2 crashed:

PCSX2 0.9.6 - compiled on Feb 27 2009
Savestate version: 8b400004
CPU vendor name = GenuineIntel
FamilyID = 1
x86Family = Intel® Pentium® 4 CPU 3.20GHz
CPU speed = 3.265 Ghz
Cores = 1 physical [2 logical]
x86PType = Standard OEM
x86Flags = bfebfbff 0000441d
x86EFlags = 00000000

Detected MMX
Detected SSE
Detected SSE2
Detected SSE3
Not Detected SSSE3
Not Detected SSE4.1

F1 - save state
(Shift +) F2 - cycle states
F3 - load state
Bios Version 1.60
Framelimiter rate updated (UpdateVSyncRate): 59.94 fps
MTGS > Thread Started, Opening GS Plugin...
MTGS > GSopen Finished, return code: 0x0

There are no errors on the log and it still freezes.

Also the .iso is real 3.75GB and I have updated DirectX cause I see in many threads this question.

Is there a pcsx2 9.7.0 with no install needed cause I hate installation progresses and my pc somehow blocks installs.(I have read the rules so I am not asking where but if it exist.)

*UPDATE*Thanks now I can play monster hunter 1 on pcsx2 and everything gose well except 2 things.....the colors are brighter and some pixels are shown(not always)and the speed is low.If I can improve the graphics and the speed please tell me.

Sponsored links

try the newest beta version. (you can find this on the download section of the main site of pcsx2)

9.6 is severly outdated.

also.. i dont think you can play the game on decent speeds seeing you have an intel pentium 4 single core and.. well.. that is not ideal for pcsx2 Tongue
trolling mode: ACTIVE!
when you get the new version, use GSDX SSE2, not zerogs
[Image: ref_sig_anim.gif]
Like our Facebook Page and visit our Facebook Group!

Users browsing this thread: 1 Guest(s)